### Method

# Clutter Backend get_key_focus

#### Declaration [src]

    ClutterKeyFocus*
    clutter_backend_get_key_focus (
      ClutterBackend* backend,
      ClutterStage* stage
    )

#### Description [src]

Returns the key focus for stage.

#### Parameters

`stage`

  Type: `ClutterStage`

  A `ClutterStage`.

  The data is owned by the caller of the method.

#### Return value

Type: `ClutterKeyFocus`

The `ClutterKeyFocus` representing key focus.

The returned data is owned by the instance.